@charset "UTF-8";
/* CSS Document */

/*---BUTTON---*/

/*---top title---*/
#title_name {
    width:365px;
	height:70px;
	background:url(../img/top_title.gif) no-repeat;
	float:left;
}
#title_name a{
    display:block;
    width:365px;
	height:70px;
	background:url(../img/top_title.gif) no-repeat;
	float:left;
}
#title_name a:hover{
	background:none;
}

li.txt-size0 {
/*    width:125px;*/
    width:270px;
	height:20px;
	margin:0;
	padding:0;
	background:url(../img/top_txt_00.gif) no-repeat;
}

li.txt-size1 {
    width:30px;
	height:20px;
	margin:0;
	padding:0;
	background:url(../img/top_txt_01_f2.gif) no-repeat;
}
li.txt-size1 a{
    display:block;
    width:30px;
	height:20px;
	margin:0;
	padding:0;
	background:url(../img/top_txt_01.gif);
}
li.txt-size1 a:hover{
    background:none;
}

li.txt-size2 {
    width:30px;
	height:20px;
	margin:0;
	padding:0;
	background:url(../img/top_txt_02_f2.gif) no-repeat;
}
li.txt-size2 a{
    display:block;
    width:30px;
	height:20px;
	margin:0;
	padding:0;
	background:url(../img/top_txt_02.gif);
}
li.txt-size2 a:hover{
    background:none;
}

li.txt-size3 {
    width:30px;
	height:20px;
	margin:0;
	padding:0;
	background:url(../img/top_txt_03_f2.gif) no-repeat;
}
li.txt-size3 a{
    display:block;
    width:30px;
	height:20px;
	margin:0;
	padding:0;
	background:url(../img/top_txt_03.gif);
}
li.txt-size3 a:hover{
    background:none;
}

li.top-thissite {
    width:145px;
	height:25px;
	margin:0;
	padding:0;
	background:url(../img/top_thissite_s2.gif) no-repeat;
}
li.top-thissite a{
    display:block;
    width:145px;
	height:25px;
	margin:0;
	padding:0;
	background:url(../img/top_thissite.gif);
}
li.top-thissite a:hover{
    background:none;
}

li.top-sitemap {
    width:125px;
	height:25px;
	margin:0;
	padding:0;
	background:url(../img/top_sitemap_s2.gif) no-repeat;
}
li.top-sitemap a{
    display:block;
    width:125px;
	height:25px;
	margin:0;
	padding:0;
	background:url(../img/top_sitemap.gif);
}
li.top-sitemap a:hover{
    background:none;
}

li.top-mail {
    width:115px;
	height:25px;
	margin:0;
	padding:0;
	background:url(../img/top_mail_s2.gif) no-repeat;
}
li.top-mail a{
    display:block;
    width:115px;
	height:25px;
	margin:0;
	padding:0;
	background:url(../img/top_mail.gif);
}
li.top-mail a:hover{
    background:none;
}

/*----menu main----*/
li.button1{
	width:220px;
	height:30px;
	background:url(../img/menu_home_f2.gif) no-repeat;
	}
li.button1 a{
	display:block;
	width:220px;
	height:30px;
	background:url(../img/menu_home.gif);
}
li.button1 a:hover{
	background:none;
}

li.button2 {
	width:220px;
	height:30px;
	background:url(../img/menu_01_f2.gif) no-repeat;
	}
li.button2 a{
	display:block;
	width:220px;
	height:30px;
	background:url(../img/menu_01.gif);
}
li.button2 a:hover{
	background:none;
}

li.button3 {
	width:220px;
	height:30px;
	background:url(../img/menu_02_f2.gif) no-repeat;
	}
li.button3 a{
	display:block;
	width:220px;
	height:30px;
	background:url(../img/menu_02.gif);
}
li.button3 a:hover{
	background:none;
}

li.button4 {
	width:220px;
	height:30px;
	background:url(../img/menu_03_f2.gif) no-repeat;
	}
li.button4 a{
	display:block;
	width:220px;
	height:30px;
	background:url(../img/menu_03.gif);
}
li.button4 a:hover{
	background:none;
}

li.button5 {
	width:220px;
	height:30px;
	background:url("../img/menu_04_s2.gif") no-repeat;
	}
li.button5 a{
	display:block;
	width:220px;
	height:30px;
	background:url(../img/menu_04.gif);
}
li.button5 a:hover{
	background:none;
}

li.button6 {
	width:220px;
	height:30px;
	background:url(../img/menu_05_f2.gif) no-repeat;
	}
li.button6 a{
	display:block;
	width:220px;
	height:30px;
	background:url(../img/menu_05.gif);
}
li.button6 a:hover{
	background:none;
}

li.button7 {
	width:220px;
	height:30px;
	background:url(../img/menu_06_f2.gif) no-repeat;
	}
li.button7 a{
	display:block;
	width:220px;
	height:30px;
	background:url(../img/menu_06.gif);
}
li.button7 a:hover{
	background:none;
}

li.button8 {
	width:220px;
	height:30px;
	background:url(../img/menu_07_s2.gif) no-repeat;
	}
li.button8 a{
	display:block;
	width:220px;
	height:30px;
	background:url(../img/menu_07.gif);
}
li.button8 a:hover{
	background:none;
}
li.button9 {
	width:220px;
	height:30px;
	background:url(../img/menu_08_s2.gif) no-repeat;
	}
li.button9 a{
	display:block;
	width:220px;
	height:30px;
	background:url(../img/menu_08.gif);
}
li.button9 a:hover{
	background:none;
}
li.button10 {
	width:220px;
	height:30px;
	background:url(../img/menu_10_s2.gif) no-repeat;
	}
li.button10 a{
	display:block;
	width:220px;
	height:30px;
	background:url(../img/menu_10.gif);
}
li.button10 a:hover{
	background:none;
}
li.button11 {
	width:220px;
	height:30px;
	background:url(../img/menu_08a_s2.gif) no-repeat;
	}
li.button11 a{
	display:block;
	width:220px;
	height:30px;
	background:url(../img/menu_08a.gif);
}
li.button11 a:hover{
	background:none;
}
li.button12 {
	width:220px;
	height:30px;
	background:url(../img/menu_08b_s2.gif) no-repeat;
	}
li.button12 a{
	display:block;
	width:220px;
	height:30px;
	background:url(../img/menu_08b.gif);
}
li.button12 a:hover{
	background:none;
}
li.button13 {
	width:220px;
	height:30px;
	background:url(../img/menu_11_s2.gif) no-repeat;
	}
li.button13 a{
	display:block;
	width:220px;
	height:30px;
	background:url(../img/menu_11.gif);
}
li.button13 a:hover{
	background:none;
}
li.button14 {
	width:220px;
	height:30px;
	background:url("../img/menu_12_s2.gif") no-repeat;
	}
li.button14 a{
	display:block;
	width:220px;
	height:30px;
	background:url("../img/menu_12.gif");
}
li.button14 a:hover{
	background:none;
}

li.button2a {
	width:220px;
	height:25px;
	background:url(../img/menu_01a_f2.gif) no-repeat;
	}
li.button2a a{
	display:block;
	width:220px;
	height:25px;
	background:url(../img/menu_01a.gif);
}
li.button2a a:hover{
	background:none;
}
li.button2b {
	width:220px;
	height:25px;
	background:url(../img/menu_01b_f2.gif) no-repeat;
	}
li.button2b a{
	display:block;
	width:220px;
	height:25px;
	background:url(../img/menu_01b.gif);
}
li.button2b a:hover{
	background:none;
}
li.button2c {
	width:220px;
	height:25px;
	background:url(../img/menu_01c_f2.gif) no-repeat;
	}
li.button2c a{
	display:block;
	width:220px;
	height:25px;
	background:url(../img/menu_01c.gif);
}
li.button2c a:hover{
	background:none;
}

li.button1,
li.button2,
li.button3,
li.button4,
li.button5,
li.button6,
li.button7,
li.button8,
li.button9,
li.button10,
li.button11,
li.button12,
li.button13,
li.button14 {
    margin:15px 0 0 0;
	padding:0;
	float:left;
	list-style-type:none;
}
li.button2a,
li.button2b,
li.button2c {
    margin:0;
	padding:0;
	float:left;
	list-style-type:none;
}


li.button-sub1 {
	width:230px;
	height:35px;
	background:url(../img/menu_sub01_f2.gif) no-repeat;
	}
li.button-sub1 a{
	display:block;
	width:230px;
	height:35px;
	background:url(../img/menu_sub01.gif);
}
li.button-sub1 a:hover{
	background:none;
}

li.button-sub2 {
	width:230px;
	height:35px;
	background:url(../img/menu_sub02_f2.gif) no-repeat;
	}
li.button-sub2 a{
	display:block;
	width:230px;
	height:35px;
	background:url(../img/menu_sub02.gif);
}
li.button-sub2 a:hover{
	background:none;
}

li.button-sub3 {
	width:230px;
	height:35px;
	background:url(../img/menu_sub03_f2.gif) no-repeat;
	}
li.button-sub3 a{
	display:block;
	width:230px;
	height:35px;
	background:url(../img/menu_sub03.gif);
}
li.button-sub3 a:hover{
	background:none;
}

li.button-sub4 {
	width:230px;
	height:35px;
	background:url(../img/menu_sub04_f2.gif) no-repeat;
	}
li.button-sub4 a{
	display:block;
	width:230px;
	height:35px;
	background:url(../img/menu_sub04.gif);
}
li.button-sub4 a:hover{
	background:none;
}

li.button-sub5 {
	width:230px;
	height:35px;
	background:url(../img/menu_sub05_f2.gif) no-repeat;
	}
li.button-sub5 a{
	display:block;
	width:230px;
	height:35px;
	background:url(../img/menu_sub05.gif);
}
li.button-sub5 a:hover{
	background:none;
}

li.button-sub7 {
	width:230px;
	height:35px;
	background:url(../img/menu_sub07_s2.gif) no-repeat;
	}
li.button-sub7 a{
	display:block;
	width:230px;
	height:35px;
	background:url(../img/menu_sub07.gif);
}
li.button-sub7 a:hover{
	background:none;
}


li.button-bana1 {
	width:180px;
	height:40px;
	background:url(../img/bana_01.gif) no-repeat;
	}
li.button-bana1 a{
	display:block;
	width:180px;
	height:40px;
	background:url(../img/bana_01.gif);
}
li.button-bana1 a:hover{
	background:none;
}

li.button-bana2 {
	width:180px;
	height:40px;
	background:url(../img/bana_02.gif) no-repeat;
	}
li.button-bana2 a{
	display:block;
	width:180px;
	height:40px;
	background:url(../img/bana_02.gif);
}
li.button-bana2 a:hover{
	background:none;
}

li.button-bana3 {
	width:180px;
	height:40px;
	background:url(../img/bana_03.gif) no-repeat;
	}
li.button-bana3 a{
	display:block;
	width:180px;
	height:40px;
	background:url(../img/bana_03.gif);
}
li.button-bana3 a:hover{
	background:none;
}

li.button-bana4 {
	width:180px;
	height:40px;
	background:url(../img/bana_04.gif) no-repeat;
	}
li.button-bana4 a{
	display:block;
	width:180px;
	height:40px;
	background:url(../img/bana_04.gif);
}
li.button-bana4 a:hover{
	background:none;
}

li.button-bana5 {
	width:180px;
	height:40px;
	background:url(../img/bana_05.gif) no-repeat;
	}
li.button-bana5 a{
	display:block;
	width:180px;
	height:40px;
	background:url(../img/bana_05.gif);
}
li.button-bana5 a:hover{
	background:none;
}

li.button-bana6 {
	width:180px;
	height:40px;
	background:url(../img/bana_06.gif) no-repeat;
	}
li.button-bana6 a{
	display:block;
	width:180px;
	height:40px;
	background:url(../img/bana_06.gif);
}
li.button-bana6 a:hover{
	background:none;
}

li.button-bana7 {
	width:180px;
	height:40px;
	background:url(../img/bana_07.gif) no-repeat;
	}
li.button-bana7 a{
	display:block;
	width:180px;
	height:40px;
	background:url(../img/bana_07.gif);
}
li.button-bana7 a:hover{
	background:none;
}

li.button-bana8 {
	width:180px;
	height:40px;
	background:url(../img/bana_08.gif) no-repeat;
	}
li.button-bana8 a{
	display:block;
	width:180px;
	height:40px;
	background:url(../img/bana_08.gif);
}
li.button-bana8 a:hover{
	background:none;
}

li.button-bana9 {
	width:180px;
	height:40px;
	background:url(../img/bana_09.gif) no-repeat;
	}
li.button-bana9 a{
	display:block;
	width:180px;
	height:40px;
	background:url(../img/bana_09.gif);
}
li.button-bana9 a:hover{
	background:none;
}

li.button-bana10 {
	width:180px;
	height:40px;
	background:url(../img/bana_10.gif) no-repeat;
	}
li.button-bana10 a{
	display:block;
	width:180px;
	height:40px;
	background:url(../img/bana_10.gif);
}
li.button-bana10 a:hover{
	background:none;
}

#right-news-rss {
    width:20px;
	height:35px;
	background:url(../img/mid-title-rss.gif) no-repeat;
	float:left;
}
#right-news-rss a{
    display:block;
    width:20px;
	height:35px;
	background:url(../img/mid-title-rss.gif);
	float:left;
}
#right-news-rss a:hover{
	background:none;
}
#right-news-rss span{
    display:none;
}


/*---footer---*/
#pagetop {
    width:120px;
	height:20px;
	background:url(../img/bot-pagetop_f2.gif) no-repeat;
	float:right;
}
#pagetop a{
    display:block;
    width:120px;
	height:20px;
	background:url(../img/bot-pagetop.gif);
	float:right;
}
#pagetop a:hover{
    background:none;
}
#pagetop span{
    display:none;
}




/*---order button---*/

li.order-but01 {
    width:260px;
	height:150px;
	margin:0 20px 0 0;
	padding:0;
	background:url(../order1/img/order-button1_s2.gif) no-repeat;
}
li.order-but01 a{
    display:block;
    width:260px;
	height:150px;
	margin:0 20px 0 0;
	padding:0;
	background:url(../order1/img/order-button1.gif);
}
li.order-but01 a:hover{
    background:none;
}

li.order-but02 {
    width:260px;
	height:150px;
	margin:0;
	padding:0;
	background:url(../order1/img/order-button2_s2.gif) no-repeat;
}
li.order-but02 a{
    display:block;
    width:260px;
	height:150px;
	margin:0;
	padding:0;
	background:url(../order1/img/order-button2.gif);
}
li.order-but02 a:hover{
    background:none;
}

li.order-but01 span,
li.order-but02 span{
	display:none;
}


/*---recruit button---*/

li.rec-but01 {
    width:540px;
	height:80px;
	margin:15px 0 0 0;
	padding:0;
	background:url("../recruit/img/rev_bana01_s2.gif") no-repeat;
}
li.rec-but01 a{
    display:block;
    width:540px;
	height:80px;
	margin:0 0 0 0;
	padding:0;
	background:url("../recruit/img/rev_bana01.gif");
}
li.rec-but01 a:hover{
    background:none;
}
li.rec-but01b {
    width:540px;
	height:80px;
	margin:15px 0 0 0;
	padding:0;
	background:url("../recruit/img/rec_bana01b.gif") no-repeat;
}
li.rec-but01b a{
    display:block;
    width:540px;
	height:80px;
	margin:0 0 0 0;
	padding:0;
	background:url("../recruit/img/rec_bana01b.gif");
}
li.rec-but01b a:hover{
    background:none;
}
li.rec-but02 {
    width:540px;
	height:80px;
	margin:15px 0 0 0;
	padding:0;
	background:url("../recruit/img/rec_bana02_s2.gif") no-repeat;
}
li.rec-but02 a{
    display:block;
    width:540px;
	height:80px;
	margin:0 0 0 0;
	padding:0;
	background:url("../recruit/img/rec_bana02.gif");
}
li.rec-but02 a:hover{
    background:none;
}
li.rec-but02b {
    width:540px;
	height:80px;
	margin:15px 0 0 0;
	padding:0;
	background:url("../recruit/img/rec_bana02b.gif") no-repeat;
}
li.rec-but02b a{
    display:block;
    width:540px;
	height:80px;
	margin:0 0 0 0;
	padding:0;
	background:url("../recruit/img/rec_bana02b.gif");
}
li.rec-but02b a:hover{
    background:none;
}
li.rec-but03 {
    width:540px;
	height:80px;
	margin:15px 0 0 0;
	padding:0;
	background:url("../recruit/img/rec_bana03_s2.gif") no-repeat;
}
li.rec-but03 a{
    display:block;
    width:540px;
	height:80px;
	margin:0;
	padding:0;
	background:url("../recruit/img/rec_bana03.gif");
}
li.rec-but03 a:hover{
    background:none;
}
li.rec-but04 {
    width:540px;
	height:80px;
	margin:15px 0 0 0;
	padding:0;
	background:url("../recruit/img/rec_bana04_s2.gif") no-repeat;
}
li.rec-but04 a{
    display:block;
    width:540px;
	height:80px;
	margin:0;
	padding:0;
	background:url("../recruit/img/rec_bana04.gif");
}
li.rec-but04 a:hover{
    background:none;
}
li.rec-but04b {
    width:540px;
	height:80px;
	margin:15px 0 0 0;
	padding:0;
	background:url("../recruit/img/rec_bana04b.gif") no-repeat;
}
li.rec-but04b a{
    display:block;
    width:540px;
	height:80px;
	margin:0 0 0 0;
	padding:0;
	background:url("../recruit/img/rec_bana04b.gif");
}
li.rec-but04b a:hover{
    background:none;
}
li.rec-but05 {
    width:540px;
	height:80px;
	margin:15px 0 0 0;
	padding:0;
	background:url("../recruit/img/rec_bana05_s2.gif") no-repeat;
}
li.rec-but05 a{
    display:block;
    width:540px;
	height:80px;
	margin:0;
	padding:0;
	background:url("../recruit/img/rec_bana05.gif");
}
li.rec-but05 a:hover{
    background:none;
}
li.rec-but05b {
    width:540px;
	height:80px;
	margin:15px 0 0 0;
	padding:0;
	background:url("../recruit/img/rec_bana05b.gif") no-repeat;
}
li.rec-but05b a{
    display:block;
    width:540px;
	height:80px;
	margin:0 0 0 0;
	padding:0;
	background:url("../recruit/img/rec_bana05b.gif");
}
li.rec-but05b a:hover{
    background:none;
}
li.rec-but01 span,
li.rec-but01b span,
li.rec-but02 span,
li.rec-but02b span,
li.rec-but03 span,
li.rec-but04 span,
li.rec-but04b span,
li.rec-but05 span,
li.rec-but05b span{
	display:none;
}
